################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/SourceCode/src/bsp.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/SourceCode/src/main.c \
D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/SourceCode/src/printf.c 

OBJS += \
./src/bsp.o \
./src/main.o \
./src/printf.o 

C_DEPS += \
./src/bsp.d \
./src/main.d \
./src/printf.d 


# Each subdirectory must supply rules for building sources it contributes
src/bsp.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/SourceCode/src/bsp.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@src/bsp.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/main.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/SourceCode/src/main.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@src/main.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/printf.o: D:/S32DS_3_4_1/gpis-2021-15-s32k3securebootappnotes/SourceCode/src/printf.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@src/printf.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


